.footermenu {
	color: #334466;
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.leftfooter {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.fontcss {display:none;}
.sideaddress {
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 10px;
}
.smalltext {
	color: #000000;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	border-bottom-style: transparent;
}
.smallertext {
	font-family: Tahoma, Verdana;
	font-size: 10px;
	border-bottom-style: transparent;
}
p, ul {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
}
ul {
	list-style-type: circle;
	list-style-position: outside;
}
a:hover {
	color: #000000;
}
a {
	color:#184970
}
.heading {
	font-family:Arial;
	color: #336699;
	font-weight: bold;
	font-size: 14px;
}
.bigheading {
	font-family:Tahoma, Verdana, Arial;
	color: #336699;
	font-weight: bold;
	font-size: 20px;
}
.smallheading {
	font-family:Tahoma, Verdana, Arial;
	color: #336699;
	font-weight: bold;
	font-size: 11px;
}
.redheading {
	font-family: Tahoma, Verdana, Arial;
	color: #FF0000;
	font-weight: bold;
	font-size: 20px;
}
.red {
	color: #F00;
}
